Subject: close

From: Skyler Ferris <[email-masked]>
Date: Mon, 11 Mar 2024 17:54:32 +0000

Trying to close this issue as the submitter indicated that it is a 
duplicate of a different issue whose patch has been merged. I haven't 
used the email interface in this way before, so hopefully I get it right. =)

user guix
close 55746
quit